﻿/* css reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption {
	/* table, tbody, tfoot, thead, tr, th, td */
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}


body {
	margin: 0 auto;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: -moz-scrollbars-vertical;
	font-size: 12px;
	line-height: 175%;
	background-image: url('/images/2009/bg-home.png');
	background-repeat: repeat-x;
	background-position: top;
	background-color: #fff;
}

strong, b {
	font-weight: bold;
}
p { 
	margin-bottom: 20px;
}

h5 {
	font-size: 12px;
	color: #000;
	border: solid 1px #fff;
	padding: 6px 8px;
}

h4 {
	font-size: 12px;
	color: #f60;
	font-weight: bold;
}

h3 {
	font-size: 14px;
	color: #f60;
	font-weight: bold;
	margin-bottom: 10px;
	color: #000;
	/* border-bottom: solid 1px #000; */
}


h2 {
	font-size: 18px;
	color: #000;
	font-weight: bold;
	margin-bottom: 10px;
	background: transparent url('/images/2009/icon-downarrow.png') no-repeat left 8px;
	padding: 0 0 10px 20px;
	margin-top: 10px;
}

.h2bg {
	background-color: #fff;
	padding: 10px 20px 20px 20px;
	background-repeat: repeat-x;		
}

h1 {
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	padding: 16px 0 16px 20px;
	background: url('/images/2009/bg-h1.jpg') repeat-y;
	border: solid 1px #fff;
	background-color: #fff;
}

ol {
	margin-left: 40px;
	margin-bottom: 20px;
}

ul {
	list-style: none;
	margin-left: 10px;
}

ul li {
	background: transparent url('/images/2009/icon-li-orangebox.png') no-repeat left 9px;
	padding-left: 10px;
}

ul li a {
	text-decoration: none;
}

ul li a:hover {
	text-decoration: underline;
}

p a {
	color: #134779;
	text-decoration: underline;
}


a {
	color: #134779;
	text-decoration: none;
}

a:hover {
	color: #00f;
	text-decoration: none;
}

/* start layout css */
#mainbanner {
	background-image: url('/images/2009/bg-mainbanner.jpg');
	background-repeat: repeat-x;
	height: 104px;
	border-top: solid 1px #f60;
	border-bottom: solid 1px #f60;
}

#mainbg-home {
	/*
	background-image: url('/images/2009/bg-mainbody.jpg');
	background-repeat: repeat-x;
	*/
	background-image: url('/images/2009/bg-home-01.jpg');
	background-position: top center;
	background-attachment: scroll;
	background-repeat: no-repeat;
	position: relative;
	padding: 5px 0 30px 0;
}


#mainbg {
	/*
	background-image: url('/images/2009/bg-mainbody.jpg');
	background-repeat: repeat-x;
	*/
	position: relative;
	padding: 5px 0 30px 0;
}

.layout {
	margin: 0 auto;
	width: 950px;
}

/* start homepage layout */
#homecontentbody {
	float: left;
	width: 740px;
}

#homeinteriorcontentbody {
	float: left;
	width: 950px;
}

	#homeleftcolumn {
		width: 200px;
		float: left;
	}
	
	#homecentercontent {
		width: 535px;
		float: right;
		margin-left: 5px;
	}
	
	#homecenterinteriorcontent {
		width: 745px;
		float: right;
		margin-left: 5px;
		background-color: #fff;
	}
	
	#homecenterinteriorcontent2 {
		width: 715px;
		float: left;
		margin-right: 5px;
		background-color: #fff;
	}


#homerightcolumn {
	width: 200px;
	float: right;
}
/* end homepage layout */


#leftcolumn {
	width: 198px; 
	background-color: #fff; 
	border-left: solid 1px #fff; 
	border-right: solid 1px #fff;
	float: left;
}

#rightcolumn {
	float: right;
	/* border-left: dashed 1px #ccc; */
	width: 223px;
	text-align: left;
	background-color: #fff;
	border-left: solid 1px #fff;
	border-right: solid 1px #fff;
}

.leftblock {
	float: left; 
	background-color: #fff; 
	width: 578px; 
	text-align: left;
	border-right: dashed 1px #ccc;
	border-left: dashed 1px #ccc;
}

/* start two column interior page */
#interiorcontentbody {
	background-color: #fff;
	width: 950px;
}

#interiorcentercontent {
	width: 749px;
	float: right;
	border-right: solid 1px #fff;
}


/* end two column interior page */

#contentbody {
	background-color: #fff;
	float: left;
	width: 725px;
}


#centercontent {
	width: 525px;
	float: right;
}

#contentbody2c {
	background-color: #fff;
	float: left;
	width: 950px;
}

#centercontent2c {
	width: 749px;
	float: right;
	border-right: solid 1px #fff;
}

/* end layout css */
	
/* start left box css */
.boxheader {
	background-color: #fff;
	text-align: center;
	padding: 4px;
	font-weight: bold;
}

ul.boxtext {
	padding: 5px 0 15px 0;
}

ul.boxtext li {
	list-style: none;
	color: #000;
	background: transparent url('/images/2009/icon-orangebox.gif') no-repeat left center;
	text-decoration: none;
	padding: 0 0 0 15px;
	line-height: 16px;
	margin-left: -10px;
	/* border: solid 1px #f00; */
}

ul.boxtext li a {
	text-decoration: none;
	padding: 0 7px 0 0;
}

ul.boxtext li a:hover {
	text-decoration: underline;
}
/* end left box css */
	
	
/* start right box css */
ul.rightboxtext {
	padding: 0 0 10px 0;
}
/* end right box css */

.pageheaderbg {
	background-image: url('/images/2009/bg-tableheader.jpg');
	background-repeat: repeat-x;
	background-color: #dee4e2;
}

.pageheader {
	margin-left: 6px;
	color: #000;
	display: inline;
}

#searchbox {
	background-image: url('/images/2009/bg-mainbanner-right.jpg');
	width: 290px;
	height: 104px;
}

#homeaddress {
	font-size: 10px;
	color: #fff;
	letter-spacing: -1px;
	text-align: center;
}

#googlesearch-top {
	position: absolute; 
	top: 5px; 
	right: 5px; 
	width: 370px; 
	height: 60px; 
	z-index: 6000; 
	background-color: transparent;
}

#googlesearch-top input.search {
	width: 200px; 
}

/* start header styles - homepage */

div#header_home {
	background-image: url('/images/2009/bg-addressbar.gif');
	background-repeat: repeat-x;
	background-color: #036;
	color: #fff;
	padding: 3px 0 7px 0;
	border-top: 1px solid #9CA2DE;
	border-bottom: 1px solid #ccc;
}

div#header_left a {
	text-decoration: none;
}


div#header_left a:hover {
	text-decoration: underline;
}


#header_left {
	float: left;
	text-align: left;
	padding-left: 10px;
	color: #fff;
	padding-top: 6px;
}

#header_left a {
	color: #fff;
}


#header_right {
	float: right;
	text-align: right;
	padding-right: 7px;
	padding-top: 4px;
}

/* end header styles - homepage */

/* start top nav - home */

div#topnav_home {
	/* padding: 5px 0 5px 0px; */
}

.topnavbg {
	background-image: url('/images/2009/bg-mainnav2.png');
	background-repeat: repeat-x;
	border-right: solid 1px #ccc;
}

/*
ul#mainnav {
	display: inline;
	list-style: none;
	font-size: 12px;
	color: #000;
}

ul#mainnav li {
	float: left;
	border-right: solid 1px #ccc;
}


ul#mainnav li a, a:link, a:active, a:visited {
	text-decoration: none;
	padding: 0 7px 0;
	border: solid 1px #f00;
}


ul#mainnav li a {
	text-decoration: none;
	padding: 5px 7px;
	display: block;
}


ul#mainnav li a:hover {
	text-decoration: underline;
	color: #00f;
}

*/

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #ccc; /* 1 pixel short on right side */
	border-left: 1px solid #ccc;
	font-size: 12px;
	width: 720px;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 28px;
	border: 1px solid #ccc;
	border-left: none;
	margin-bottom: -1px;
	background: #efefef;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	/* display: block;
	border: 1px solid #fff; */
	padding: 0 7px;
	outline: none;
	height: 29px;
}
ul.tabs li:hover {
	background: #ddd;
	color: #00f;
}	

ul.tabs li:hover a:hover {
	background: #ddd;
	color: #00f;
	text-decoration: underline;
}	

html ul.tabs li.active, html ul.tabs li.active a:hover, html ul.tabs li.active a {
	background: #fff;
	border-bottom: 1px solid #fff;
	color: #f60;
}
.tab_container {
	clear: both;
	float: left; 
	background: #fff;
	position: absolute;
	z-index: 9000;
	top: 164px;
	width: 950px;
}

.tab_container_active {
	border: 1px solid #ccc;
	border-top: none;	
}

#level2nav-container {
	height: 25px;
	z-index: 9999;
}

ul#level2nav  {
	margin: 0;
	padding: 2px 0 0 0;
	text-align: center;
}

ul#level2nav li {
	list-style: none;
	font-size: 11px;
	color: #000;
	background: transparent url('/images/2009/icon-li-orangebox.png') no-repeat left 9px;
	text-decoration: none;
	float: left;
	padding: 0 0 0 8px;
	letter-spacing: -1px;
}

ul#level2nav li a {
	text-decoration: none;
	padding: 0 12px 0 0;
}

ul#level2nav li a:hover {
	color: #506896;
	text-decoration: underline;
}

/* end top nav - home */

/* start footer */

#footer {
	background-color: #fff;
}

#footerlinks {
	border-top: solid 1px #f60;
	background-image: url('/images/2009/bg-footer.png');
	background-repeat: repeat-x;
	height: 154px;
	font-size: 12px;
	text-align: center;
	padding-top: 25px;
	text-align: left;
}

#footer2012 a{
	color: #fff;
	text-decoration: none;
}

#footer2012 a:hover {
	color: #ccc;
	text-decoration: underline;
}

.footertitle-text {
	color: #f60; 
	font-family: Arial Narrow, sans-serif; 
	font-size: 18px;
}

#footer a{
	color: #525252;
	text-decoration: none;
}


#footer a:hover {
	color: #00f;
	text-decoration: underline;
}

.footerlinks2 {
	padding-top: 20px;
}

.footerpaddingleft {
	padding-left: 20px;
}

.footerpaddingright {
	padding-right: 20px;
}

.footerstayconnected {
	padding-top: 2px; 
	font-weight: bold; 
	font-size: 12px;
	float: left;
	padding-left: 20px;
}

.footerstayconnected2 {
	padding-top: 2px; 
	font-weight: bold; 
	font-size: 12px;
	float: left;
	padding-left: 20px;
	background-color: #ccc;
}


/* end footer */

/* start site colors */
form {
	margin: 0;
	padding: 0;
}
.orange {
	color: #f60;
}

.blue {
	color: #506896;
}

.darkblue {
	color: #036;
}

.black {
	color: #000;				
}

.lightgray {
	color: #ccc;
}

.darkbluebg {
	background-color: #036;
}

.divider {
	border-bottom: solid 1px #eee; 
	margin-bottom: 20px; 
	margin-top: 20px;
}

/* end site colors */

/* start left nav */
ul.leftnav {
	margin: 0;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
}

ul.leftnav li {
	color: #000;
	list-style: none;
	/* 
	list-style-image: url('/images/2009/icon-orangebox.gif'); 
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 20px;
	*/
	background: transparent url('/images/2009/icon-orangebox.gif') no-repeat 10px 13px;
	padding: 8px 10px 8px 20px;
	border-bottom: solid 1px #ccc;
}

ul.leftnav li:hover {
	background-color: #edf4fc;
	background-image: none;
}


ul.leftnav li a {
	font-size: 12px;
	text-decoration: none;
}

ul.leftnav li a:hover {
	font-size: 12px;
	text-decoration: underline;
}


ul.leftnav li.homelink {
	color: #000;
	font-weight: bold;
	list-style: none;
	/* list-style-image: url('/images/2009/icon-orangebox.gif'); */
	background: url('/images/2009/bg-mainnav-homelink.jpg') repeat-x 0px 6px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom: solid 1px #666;
	padding-left: 0;
	border-top: solid 1px #ccc;
}

ul.leftnav li.homelink a {
	font-size: 12px;
	padding-left: 10px;
	text-decoration: none;
}

ul.subnav li {
	color: #000;
	list-style: none;
	/* 
	list-style-image: url('/images/2009/icon-orangebox.gif'); 
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 20px;
	*/
	background: transparent url('/images/2009/icon-orangebox.gif') no-repeat 10px 7px;
	padding: 2px 0 2px 20px;
	border-bottom: none;
}


/* end left nav */

div.rightcolumnheader {
	color: #000;
	font-weight: bold;
	list-style: none;
	/* list-style-image: url('/images/2009/icon-orangebox.gif'); */
	background: url('/images/2009/bg-rightcolumn-header.jpg') repeat-x left bottom;
	padding-left: 0;
	border: solid 1px #ccc;
	/* margin-top: 5px; */
	background-color: #fff;
}

div.leftcolumnheader{
	color: #000;
	font-weight: bold;
	list-style: none;
	/* list-style-image: url('/images/2009/icon-orangebox.gif'); */
	background: url('/images/2009/bg-mainnav-homelink.jpg') repeat-x left bottom;
	padding-left: 0;
	border: solid 1px #ccc;
}

div.leftcolumnheader2{
	color: #000;
	font-weight: bold;
	list-style: none;
	/* list-style-image: url('/images/2009/icon-orangebox.gif'); */
	background: url('/images/2009/bg-mainnav-homelink.jpg') repeat-x left bottom;
	padding-left: 0;
	border: solid 1px #ccc;
	border-bottom: none;
}


.leftcolumnheader h5 a {
	text-decoration: none;
}

.leftcolumnheader h5 a:hover {
	text-decoration: underline;
}


.rightcolumnbox {
	border: solid 1px #ccc;
	border-top: none;
	padding: 15px 10px 20px 0;
	margin-bottom: 5px;
}

.rightcolumnbox ul {
	list-style: none;
	margin-left: 15px;
}

.rightcolumnbox ul li {
	background: transparent url('/images/2009/icon-li-orangebox.png') no-repeat left 9px;
	padding-left: 10px;
}

.rightcolumnbox ul li a {
	text-decoration: none;
}

.rightcolumnbox ul li a:hover {
	text-decoration: underline;
}

	
.deptad {
	text-align: center;
	font-size: 10px;
	padding-top: 10px;
}


#url {
	display: none;
}

#dropdown {
	margin: 0;
	padding: 0;
	padding-top: 6px;
	width: 210px;
}

#dropdown select {
	font-size: 11px;
	float: right;

}

#breadcrumbs {
	color: #333;
	font-size: 10px;
	padding-left: 5px;
}

#breadcrumbs a {
	color: #333;
	text-decoration: none;
	padding: 0 5px 0 5px;
	/*
	display: block;
	border-right: solid 1px #ccc;
	float: left;
	*/
}

#breadcrumbs a:hover {
	color: #00f;
	text-decoration: underline;
}

.testheader {
	font-variant: small-caps;
	font-size: 14px;
	color: #000;
	font-family: arial;
	letter-spacing: 4px;
	font-weight: bold;
}

.tab_content {
	padding: 10px;
}

.text311 {
	font-weight: bold; 
	font-size: 10px; 
	line-height: 12px;
}

/* start homepage boxes */

.arrowbg {
	background: url('/images/2009/bg-menudropdown.jpg') no-repeat 0 -40px;
	color: #f60;
}		

h4#mayor {
	color: #f60;
	padding: 5px 0 4px 10px; 
	text-decoration: none;
	background: url('/images/2009/bg-menudropdown.jpg') no-repeat 0 -40px;
	display: block;
}

h4 a {
	color: #000;
	padding: 5px 0 4px 10px; 
	text-decoration: none;
	background: url('/images/2009/bg-menudropdown.jpg') no-repeat 0 0;
	display: block;

}

.navbox {
	border: solid 1px #ccc;
	border-top: none;
	margin-bottom: 5px;
	padding: 10px 15px 15px 0;
}

/* end homepage boxes */

/* start homepage featured tabs */
.container2 {
	width: 539px;
	font-size: 10px;
}

ul.tabs2 {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #ccc; /* 1 pixel short on right side */
	border-left: 1px solid #ccc;
	width: 100%;
}
ul.tabs2 li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 28px;
	border: 1px solid #ccc;
	border-left: none;
	margin-bottom: -1px;
	background: #eee;
	overflow: hidden;
	position: relative;
}
ul.tabs2 li a {
	text-decoration: none;
	color: #999;
	display: block;
	font-size: 12px;
	padding: 0 10px;
	border: 1px solid #fff;
	outline: none;
	font-weight: bold;
}
ul.tabs2 li a:hover {
	background: #ddd;
	color: #000;
}	
html ul.tabs2 li.active, html ul.tabs2 li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}

html ul.tabs2 li.active a {
	background: #fff;
	border-bottom: 1px solid #fff;
	color: #f60;
	font-weight: bold;
}


.tab_container2 {
	clear: both;
	float: left; 
	width: 540px;
	background: #fff;
	
}

.tab_container_active2 {
	border: 1px solid #ccc;
	border-top: none;	
}

.tab_content2 {
	padding: 5px;
	font-size: 1.2em;
	border: 1px solid #ccc;
	border-top: none;	
}


.bg2c {
	background-repeat: repeat-x;
	height: 87px;
}


/* start property search css */
div.ac_results ul li.ac_even, div.ac_results ul li.ac_odd {
	background-image: none;
}
/* end property search css */

/* start homepage - right column boxes */
h3.homerightcolumn {
	font-size: 14px;
	color: #f60;
	font-weight: bold;
	margin: 20px 0 0 0;
	color: #000;
	border-bottom: solid 1px #000;
	background: url('/images/2009/icon-quadorangebox.png') no-repeat left 8px; 
	padding-left: 15px;
	/*
	background: transparent url('/images/2009/icon-downarrow.png') no-repeat left 8px;
	padding-left: 15px;
	*/
}

div.homerightcolumn {
	border-left: solid 1px #000; 
	padding: 15px 0 0 10px;
	font-size: 11px;
}
/* end homepage - right column boxes */


/* start flyout menu 
.menu {position:relative;}
.menu ul {padding:0; margin:0;list-style-type: none; }
.menu ul li {
	float:left; 
	margin-right:1px; 
	position:relative;
	padding: 8px 10px 8px 20px;
	border-bottom: solid 1px #ccc;
	background: transparent url('/images/2009/icon-orangebox.gif') no-repeat 10px 13px;
	border-left: solid 1px #ccc; 
	border-right: solid 1px #ccc;
}

.menu ul li a, .menu ul li a:visited {
	display:block; 
	text-decoration: none; 
	color:#134779; 
	width: 166px; 
}

.menu ul li:hover {
	background-color: #edf4fc; 
}

.menu ul li ul {display: none;}
*/
/* specific to non IE browsers 
.menu ul li:hover a {color:#134779; text-decoration: underline;}
.menu ul li:hover ul {display:block; position:absolute; top: -1px; left:196px;}
.menu ul li:hover ul li:first-child {border-top: solid 1px #ccc;}
.menu ul li:hover ul li {background-color: #fff;}
.menu ul li:hover ul li a.hide {color:#134779;}
.menu ul li:hover ul li:hover {background-color: #edf4fc;}
.menu ul li:hover ul li:hover a.hide {width: 150px;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {text-decoration: none; display:block; color:#134779; width:170px;}
.menu ul li:hover ul li a:hover {color:#00f; text-decoration: underline;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:200px; top: -1px; color:#000;}
.menu ul li:hover ul li:hover ul li {background-color: #fff;}
.menu ul li:hover ul li:hover ul li:hover {background-color: #edf4fc;}
.menu ul li:hover ul li:hover ul li a {display:block; width:170px; color:#134779;}
.menu ul li:hover ul li:hover ul li a:hover {text-decoration: underline; color: #00f;}
*/
/* end flyout menu */

/* start stackable css */

.quadbox {
	background: url('/images/2009/icon-quadorangebox.png') no-repeat left 8px; 
	padding-left: 15px;
}

/* pdf icon on link */

.leftpdf {
	background: url('/images/2009/icon-pdf.png') no-repeat left center; 
	padding-left: 15px;
}

.leftextlink {
	background: url('/images/2009/icon-extlink.png') no-repeat left center; 
	padding-left: 15px;
}

.download {
	background: url('/images/2009/icon-download.png') no-repeat right center; 
	padding-right: 15px;
}



.extlink {
	background: url('/images/2009/icon-extlink.png') no-repeat right center; 
	padding-right: 15px;
}

.navextlink {
	background: url('/images/2009/icon-extlink.png') no-repeat right center; 
}

.navpdf {
	background: url('/images/2009/icon-pdf.png') no-repeat right center; 
}


.pdf {
	background: url('/images/2009/icon-pdf.png') no-repeat right center; 
	padding-right: 15px;
}

.emailalert {
	background: url('/images/2009/icon-email.png') no-repeat left center; 
	padding-left: 25px;
}
	

.line {
	border-bottom: dashed 1px #ddd; 
	margin: 30px 0 30px 0;
}

.line2 {
	border-bottom: dashed 1px #ddd; 
	margin: 15x 0 15px 0;
}

.line3 {
	border-bottom: dashed 1px #ddd; 
	margin: 20x 0 20px 0;
}

.floatleft {
	float: left;				
}

.floatright {
	float: right;				
}

.alignleft {
	text-align: left;				
}

.alignright {
	text-align: right;				
}

.aligncenter {
	text-align: center;
}

.nopadding {
	padding: 0;
}

.padding2px {
	padding: 2px;				
}

.padding4px {
	padding: 4px;				
}

.padding10px {
	padding: 10px;				
}

.padding20px {
	padding: 20px;				
}

.paddingtop {
	padding-top: 10px;
}

.d-inline {				
	display: inline;
}

.bordertop {
	border-top: solid 1px #ccc;
}

.borderbottom {
	border-bottom: solid 1px #ccc;
}

.borderbottom-black {
	border-bottom: solid 1px #000;
}


.borderleft {
	border-left: solid 1px #ccc;
}

.borderright {
	border-right: solid 1px #ccc;
}

.borderbox {
	border: solid 1px #ccc;				
}

.borderbox-black {
	border: solid 1px #000;				
}

.borderbox-dashed {
	border: dashed 1px #ccc;				
}


.marginbottom20px {
	margin-bottom: 20px;
}

.marginbottom {
	margin-bottom: 10px;
}

.marginbottom5px {
	margin-bottom: 5px;
}

.margintop {
	margin-top: 10px;
}

.margintop5px {
	margin-top: 5px;
}

.margintop1px {
	margin-top: 1px;
}

.marginleft {
	margin-left: 10px;
}

.marginleft5px {
	margin-left: 5px;
}

.marginright {
	margin-right: 10px;
}

.marginright5px {
	margin-right: 5px;
}

.marginnone {
	margin: 0;
}

.nomarginbottom {
	margin-bottom: 0;	
}


.whitebg {
	background-color: #fff;
}

.eeebg {
	background-color: #eee;
}

.lightbluebg {
	background-color: #edf4fc;
}

.clear {
	clear: both;	
}

.font9 {
	font-size: 9px;
}


.font10 {
	font-size: 10px;
}

.font11 {
	font-size: 11px;
}

.font12 {
	font-size: 12px;
}

.bold {
	font-weight: bold;
}

.letterspace-1 {
	letter-spacing: -1px;
}

.blue {
	color: #134779;
}

ul.extended li {
	margin-bottom: 10px;
}

.tableborder {
	border-collapse: collapse; 
	border-color: #ccc;
}

.required {
	color: #f00;
	font-weight: bold;
}

/* end stackable css */

#navcontainer {
	background-image: url('/images/2009/topnav-newbg.jpg');
	background-repeat: repeat-x;
}

ul.topnav-new {
	margin: 0;
	padding: 0;
	margin-top: -1px;
}

ul.topnav-new li {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	background-image: none;
	border-right: solid 1px #ccc;
}

/*
ul.topnav-new li:first-child {
	border-left: solid 1px #ccc;
}
*/

ul.topnav-new li a {
	margin: 0;
	padding: 0;
	padding: 5px 12px 7px 12px;
	display: block;
	color: #134779;
	background-image: url('/images/2009/topnav-newbg.jpg');
	background-repeat: repeat-x;
	text-decoration: none;
	border-top: solid 1px #ccc;
	font-weight: bold;
}

ul.topnav-new li a:hover {
	text-decoration: underline;
	color: #000;
	background-image: url('/images/2009/topnav-newbg-hover.jpg');
	background-repeat: repeat-x;
}

p#footernav {
	margin-left: -7px;
}

p#footernav a {
	padding: 7px;
}

td.rightcolumntd {
	width: 223px;
}

td.leftcolumntd {
	padding-right: 15px;
}


.t-odd {
	background: url("/images/2009/odd_bg.jpg") no-repeat scroll left bottom #FFFFFF;
}

.t-even {
	background: url("/images/2009/even_bg.jpg") no-repeat scroll left bottom #f2f2f2;
}


::-webkit-input-placeholder { color: #ccc; }
::-moz-placeholder { color: #ccc; } /* firefox 19+ */
:-ms-input-placeholder { color: #ccc; } /* ie */
input:-moz-placeholder { color: #ccc; }

.placeholder {
	color: #ccc;
}
#controls  {  float:right;
              padding:2px;
              background:#333;
              text-align:center;
              transition:.25s ease-out;}

#controls a
           {  font-size:24px;
              color:#aaa;
              display:table-cell;
              font-weight:bold;
              padding: 5px;}

#controls a:hover
           {  color:#fff;
              background:#000;
              transition:.25s ease-out;}

#controls a.selected  {  background:#000;
               color:#fff !important;}

#small     {  font-size:10px !important;}
#medium    {  font-size:14px !important;}
#large     {  font-size:18px  !important;}
.fa{
	font-size:14px;
}

